.row.align-start.recommendation.padding-vertical60.padding-left20.padding-right40
  .padding-left40
  .row.align-start
    .quote-text.margin-top20.padding-left20
      "
    .column.recommendation-bg.flex1.padding-left20.padding-right40.align-start
      .title.margin-top20
        Development can move much faster when engineers can stay on one page and click buttons to release auditable changes to production and have easy rollbacks; everything is much more streamlined.
      .text.margin-top20
        Lead Software Engineer, Glympse
      .autor.margin-top20
        Zaq? Wiedmann
      = image_tag "/images/organizations/logo_glympse.svg", class: "accelerated-img margin-top20"
    .column.flex1.padding-left20.padding-top50.align-start.padding-right40
      .text-highlight
        Thanks to deploy environments Glympse is able to track and version across production and staging environments.
      .text.margin-top20
        GitLab allowed the teams to suggest a merge request, run unit tests on it, then automatically build a new Docker image which is deployed to the sandbox environment. GitLab triggers tests in the sandbox and production deploys which are all managed on auto-scaling GitLab runners.
